Package Gnumed :: Package business :: Module gmProviderInbox :: Class cProviderInbox |
[frames] | no frames]

# Class cProviderInbox

source code

Instance Methods
__init__(self, provider_id=None) | source code
delete_message(self, pk=None) | source code
add_message(message_type=None, subject=None, patient=None) | source code

Properties
| messages

Property Details

### messages Get Method: _get_messages(self) Set Method: _set_messages(self, messages)